[Mods]
__enableChampionshipMenuing_mod__=1
__enableCheckTyres_mod__=0
__enableMaintenance_mod__=0
__enableCheckStuck_mod__=0
__enableHairpin_mod__=0
__enableChicane_mod__=0
__enableTurn_mod__=1
debug_mode=0
